 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 3193px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 8px auto 0 25px;
}

.u-section-1 .u-table-1 {
  width: 1040px;
  margin: 24px auto 0;
}

.u-block-8807-45 {
  height: 46px;
}

.u-block-8807-68 {
  height: 46px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-align: left;
  margin: 30px auto 0 49px;
}

.u-section-1 .u-table-2 {
  width: 1041px;
  margin: 24px auto 0;
}

.u-block-8807-242 {
  height: 46px;
}

.u-block-8807-275 {
  height: 46px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-align: left;
  font-size: 1.5rem;
  margin: 17px auto 0 49px;
}

.u-section-1 .u-text-4 {
  margin: 12px 49px 0;
}

.u-section-1 .u-table-3 {
  width: 1041px;
  margin: 14px auto 0;
}

.u-block-8807-296 {
  height: 46px;
}

.u-block-8807-311 {
  height: 46px;
}

.u-section-1 .u-group-1 {
  width: 1041px;
  min-height: 362px;
  margin: 20px auto 46px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-align: left;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  text-align: left;
  margin: 19px auto 0 0;
}

.u-section-1 .u-table-4 {
  height: 277px;
  margin-top: 19px;
  text-align: left;
  margin-bottom: 0;
  margin-left: 0;
}

.u-block-8807-374 {
  height: 46px;
}

.u-block-8807-398 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-table-1 {
    width: 940px;
  }

  .u-section-1 .u-table-2 {
    width: 940px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-table-3 {
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-table-4 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-table-1 {
    width: 720px;
  }

  .u-section-1 .u-table-2 {
    width: 720px;
  }

  .u-section-1 .u-table-3 {
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-table-1 {
    width: 540px;
  }

  .u-section-1 .u-table-2 {
    width: 540px;
  }

  .u-section-1 .u-table-3 {
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-table-1 {
    width: 340px;
  }

  .u-section-1 .u-table-2 {
    width: 340px;
  }

  .u-section-1 .u-table-3 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}